@font-face {
	font-family: 'OpenSans-Semibold';
	src: url("/fonts/OpenSans-Semibold.ttf");
}

@font-face {
	font-family: 'OpenSans-Regular';
	src: url("/fonts/OpenSans-Regular.ttf");
}

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
	padding: 0;
	margin: 0;
}

.clear {
	clear: both;
}

#header {
	background-image: url("/img/header.png");
	background-repeat: repeat-x;
	height: 100px;
}
#header_main {
	background-image: url("/img/header.png");
	background-repeat: repeat-x;
	height: 239px;
}

#header_wrapper {
	/*background-image: url("/img/header_description.png");*/
	/*background-repeat: no-repeat;*/
	/*background-position: center 110px;*/
	width: 947px;
	height: 110px;
	margin: 0 auto;
	position: relative;
}
#header_wrapper_main {
	background-image: url("/img/header_description.png");
	background-repeat: no-repeat;
	background-position: center 110px;
	width: 947px;
	height: 239px;
	margin: 0 auto;
	position: relative;
}

#header_logo {
	background-image: url("/img/header_logo.png");
	background-repeat: no-repeat;
	display: inline-block;
	width: 256px;
	height: 66px;
	float: left;
	margin-top: 16px;
}
.logo2 {
	width: 45px;
	height: 45px;
	float: left;
	margin-top: 16px;
	margin-right: 16px;
}
#header_menu {
	float: right;
	margin-top: 37px;
}

#header_menu li {
	display: inline-block;
	margin-right: 23px;
	float: left;
}

#header_menu a {
	color: #FFFFFF;
	font-family: OpenSans-Regular, Arial;
	font-size: 13px;
	text-decoration: none;
}

#header_menu a:hover {
	padding-bottom: 1px;
	border-bottom: 1px solid #FFFFFF;
}

#slider_container {
	width: 100%;
	height: 355px;
	position: absolute;
	bottom: 0px;
}

.sliderbutton {
	width: 28px;
	height: 45px;
	cursor: pointer;
}

#slideleft {
	background-image: url("/img/slider_left.png");
	background-repeat: no-repeat;
	position: absolute;
	left: 30px;
	top: 165px;
}

#slideright {
	background-image: url("/img/slider_right.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 30px;
	top: 165px;
}

#slider {
	width: 775px;
	height: 355px;
	overflow: auto;
	position: relative;
	margin: 0 auto;
}

#slider ul {
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
}
#slider li {
	width: 775px;
	height: 355px;
	float: left;
}

#pagination {
	display: none;
}

#content {
	/*background-color: #f0f2f1;*/
	background: url(/img/background41.png) repeat #f0f2f1;
}

.block_wrapper {
	width: 914px;
	margin: 0 auto;
	padding-top: 20px;
	/*position: relative;*/
}
.pdtop45 {
	padding-top: 45px;
}
.half {
	width: 50%;
	display: block;
	float: left;
	}
.fileproperty {
	font-size: 11px;
	border-collapse: collapse;
	border: #EBEEF0 !important;
}
.fileproperty td{
	padding-left: 5px;
	min-width: 40%;
}
a {color: #3687d3;}
a#content_download {
	background-image: url("/img/content_download.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: OpenSans-Semibold, Arial;
	font-size: 18px;
	line-height: 44px;
	text-indent: 67px;
	text-decoration: none;
	display: block;
	width: 219px;
	height: 46px;
	border: 0;
	margin: 0 auto;
}

#content_download:hover {
	cursor: pointer;
}

#button_description {
	color: #999999;
	font-family: OpenSans-Semibold, Arial;
	font-size: 9.5px;
	text-align: center;
	margin-top: 6px;
}

#content_center {
	background-color: #FFFFFF;
	color: #545454;
	font-family: OpenSans-Regular, Arial;
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 27px;
	/*padding-top: 50px;*/
	border: 1px solid #d8d9d8;
	/*border-radius: 6px;*/
	border-top: none;
	/*margin-top: 41px;*/
	padding-right: 40px;
	padding-left: 40px;
}
#other_content {
	background-color: #FFFFFF;
	color: #545454;
	font-family: OpenSans-Regular, Arial;
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 27px;
	padding-top: 20px;
	border: 1px solid #d8d9d8;
	/*border-radius: 6px;*/
	border-bottom: none;
	margin-top: 20px;
	padding-right: 40px;
	padding-left: 40px;
}
#other_content h1 {
	margin-bottom: 30px;
}
#other_content p, ul, ol{
        margin-bottom: 26px;
    }
    #other_content ul, ol{
        margin-left: 30px;
    }
    #other_content h2 {
        /*color: #3687d3;*/
        font-size: 20px;
        font-weight: normal;
        padding: 0 0px 0px;
        margin-bottom: 26px;
    }
    #other_content li {
	list-style-position: outside;
	padding-left: 10px;
    }
/*#content_center p {
	padding-right: 20px;
	padding-left: 41px;
}*/

p.preview, div.preview {font-family: OpenSans-Regular, Arial;line-height: 1.6;}
#footer_left {
	margin-top: 25px;
	float: left;
}

#footer_c {
	color: #aaaaaa;
	font-family: OpenSans-Regular, Arial;
	font-size: 13px;
	padding-bottom: 30px;
}

#footer_menu {
	float: left;
	margin-top: 5px;
}

#footer_menu li {
	display: inline-block;
	float: left;
}

#footer_menu span {
	font-size: 12px;
}

#footer_menu a {
	color: #aaaaaa;
	font-family: OpenSans-Regular, Arial;
	font-size: 13px;
	text-decoration: none;
	margin: 0px 8px;
}

#footer_menu a:hover {
	text-decoration: underline;
}

#footer_google {
	float: right;
	margin-top: 25px;
}

a#footer_google {
	color: #aaaaaa;
	font-family: OpenSans-Regular, Arial;
	font-size: 13px;
	text-decoration: none;
	/*margin: 0px 8px;*/
}

a:hover#footer_google  {
	text-decoration: underline;
}

#footer_download {
	background-image: url("/img/content_download.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: OpenSans-Semibold, Arial;
	font-size: 18px;
	line-height: 44px;
	text-indent: 67px;
	text-decoration: none;
	display: inline-block;
	width: 219px;
	height: 46px;
	border: 0;
	float: right;
	margin-top: 43px;
	margin-bottom: 46px;
}

#footer_download:hover {
	cursor: pointer;
}
.zagol {
	color: #3F4549 !important;
	font-size: 15px !important;
	font-weight: 700 !important;
	/*line-height: 26px;*/
}
.zagol2 {
	color: #3F4549 !important;
	font-size: 15px !important;
	font-weight: 700 !important;
	margin-bottom: 10px;
	margin-top: 5px;
	display: inline-block;
	/*line-height: 26px;*/
}
hr {
	background-color: #EBEEF0 !important;
	color: #EBEEF0 !important;
	width: 100%;
}
#toTop {
    display: none;
    position: fixed;
    /*margin: 0 0 0 50%;*/
    /*left: 500px;*/
    z-index: 100;
    bottom: 100px;
    right: 20px;
    width: 69px;
    height: 60px;
    background-image: url('/img/totop2.png');
    background-repeat: no-repeat;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
#toTop:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.rate {
	float: right;
	display: block;
	position: inherit;
	margin-top: -68px;
}
.rateplease {
	font-size: 11px;
	font-style: italic;
	padding-left: 2px;
	padding-bottom: 2px;
	display: block;
}
/*.rateplease2 {*/
/*	font-size: 11px;*/
/*	font-style: italic;*/
/*	padding-left: 2px;*/
/*	padding-bottom: 1px;*/
/*	display: block;*/
/*}*/
.rateplease2 {margin-top: -4px; background-image: url(/img/like_please.png); width: 123px; height: 70px;display: inline-block;}
a.bluebtn {
    margin-top: 10px;
	margin-right: 10px;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    padding: 5px 17px 5px;
    background-color: #1798c4;
	text-decoration: none;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a.bluebtn:hover {
    background-color: #E14F42;
}
a.bluebtn2 {
    margin-top: 10px;
	margin-right: 10px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    display: inline-block;
    padding: 8px 22px 8px;
    background-color: #1798c4;
	text-decoration: none;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	font-family: OpenSans-Regular, Arial;
}

a.bluebtn2:hover {
    background-color: #E14F42;
}
img.vkmlogo {float: left;padding: 1em 10px 0 0;}
#header_wrapper_main h1 {z-index: 999;position: absolute; text-align:center; width:100%; top: 69px;color: #fff; font-size: 40px;font-weight: 400; font-family: OpenSans-Regular, Arial; text-shadow: 1px 1px 1px #296da1;margin: 0.67em 0;}
.yashare-auto-init {float: left;margin-top: 43px;}
.ya-share2 {float: left;margin-top: 40px;}
.ya-share2 ul, .ya-share2 li {margin-left: 0 !important; padding-left: 0 !important;}
.vkdidj {margin: 35px 0 45px;}
.vkdidj span {margin-bottom: 3px;display: inline-block;}
.rekomendu {background-image: url(/img/rekomend.jpg); width: 97px; height: 17px;display: inline-block; margin-left: 5px;}
.m89a3c45bf5349090d52128dcd344230a img {margin: 10px auto 0;}
.bluebtn777 img, .m89a3c45bf5349090d52128dcd344230a img {transition: opacity ease-in-out 0.15s;}
.bluebtn777 img:hover, .m89a3c45bf5349090d52128dcd344230a img:hover {opacity: 0.92;} 
.smtimer-div {
  display: none;
  background-color: #fffcf4;
  color: #898989;
  font-size: 16px;
  padding: 10px 0;
  text-align: center;
  font-family: OpenSans-Regular, Arial;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5000;
  border-bottom: 2px solid #6ab1e5;
}
}
.smtimer-div p {margin: 5px 0;}